using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;
using Sunny.UI;
namespace YangjieTester.主界面
{
    [FormDescriptionAttribute("测试计数")]
    public partial class TestCountForm : UIForm
    {
        public TestCountForm()
        {
            InitializeComponent();
        }
    }
}
